@media only screen and (min-width: 480px) and (max-width: 767px) {
	#header{margin-top: 50px !important; }

body {background: #ffffff none repeat scroll 0 0 !important;}
	.header-right { margin-top: -109px;}
}

@media only screen and (max-width: 479px) {
	#header {margin-top: 50px !important; }
	.header-outer-wrapper {height: 200px !important;}

body {background: #ffffff none repeat scroll 0 0 !important;}
	.header-right { margin-top: -109px;}
	.logo-wrapper {border:none !important; box-shadow:none !important; border-style:none !important;}
		.header-outer-wrapper {height: 200px !important;}
}


@media only screen and (min-width: 480px) and (max-width: 767px) {
	#header{margin-top: 50px !important; }
	.logo-wrapper {border:none !important; box-shadow:none !important; border-style:none !important;}
	.header-outer-wrapper {height: 200px !important;}	

body {background: #ffffff none repeat scroll 0 0 !important;}
	.header-right { margin-top: -109px;}
	.logo-wrapper {border:none !important; box-shadow:none !important; border-style:none !important;}
	.header-outer-wrapper {height: 200px !important;}
}

@media only screen and (max-width: 479px) {
	#header{margin-top: 50px !important; }
	.logo-wrapper {border:none !important; box-shadow:none !important; border-style:none !important;}
	body {background: #ffffff none repeat scroll 0 0 !important;}
	.header-right { margin-top: -109px;}
	.header-outer-wrapper {height: 200px !important;}
	.search-container {margin-top: 60px !important;}

}


@media only screen and (min-width: 768px) and (max-width: 959px) {
	.logo-wrapper {border:none !important; box-shadow:none !important; border-style:none !important;}
	.b0 {margin-top: 100px !important;}
	#primary-nav-id {margin-top: -160px !important;}
	.logo {margin-top: 235px;}

}